Relesys API Docs

v1.2

https://api.relesysapp.net/api/v1.2

Filling Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingComments
https://api.relesysapp.net/api/v1.2/serviceformModules/{moduleId}/forms/{formId}/fillingComments
Get a list of filling comments for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"5aba132c-4545-4a90-9ad3-2aa63b5f1059","url":null,"fillingId":"d92c4d20-0c7c-4489-ba2e-15d9cd90d9c4","fillingUrl":null,"userId":"1ac6cb75-6b37-4d75-8233-3cf19946e1c2","userUrl":null,"text":"Comment text example 1","creationDateTime":"2026-04-29T17:45:37.9411895+00:00","lastModifiedDateTime":"2026-04-30T17:45:37.9411895+00:00","medias":[{"id":"3f9e6ffa-962d-42c8-a6aa-f75fa1461fd9","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"},{"id":"a381a4b6-de7f-4ca0-b607-af12a58dbf16","downloadUrl":null,"referenceUrl":null,"contentType":"video/mp4","fileName":"mp4"}]},{"id":"1d320b3d-9f75-4718-8c89-03ef0a3a7b72","url":null,"fillingId":"0ed3d87b-a33c-4c92-813b-3a2bba21ed94","fillingUrl":null,"userId":"92598f07-b3fa-47fb-895c-5f861f8f8798","userUrl":null,"text":"Comment text example 2","creationDateTime":"2026-04-29T17:45:37.9568015+00:00","lastModifiedDateTime":null,"medias":[]}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   text string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string